﻿.vas-header {
    position: relative;
    height: 80vh;
    min-height: 815px;
    padding-top: calc(6rem + 165px);
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vas-text {
    font-size: 1.5em;
    padding-right: 20px;
    max-width: 800px;
    margin-top:150px;
}

.vas-band {
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    background: url("../img/backgrounds/vas-band.png");
    background-repeat:no-repeat;
    font-size:20px;
    color:#fff;
    padding-top:40px;
    padding-bottom:40px;
}
.vas-band p {
    max-width:800px;
}
.scroll-down {
    margin-top:500px !important;
}

@media screen and (max-width:767px) {
    .vas-text {
        font-size: 1.5em;
        color: #000;
        text-align: center;
    }
}
